LCES + WebSphere on Vista

Avatar

Avatar

Clookes

Avatar

Clookes

Clookes

18-02-2009

Hi,



I need to install LCES on WebSphere, on Windows Vista. Which DB is the easiest to obtain and set up for this configuration? Also, which version of WebSphere and DB would I need?



I was told to try Oracle 10g?



Thanks in advance,

Nelson

Replies

Avatar

Avatar

Jayan_Kandathil

Avatar

Jayan_Kandathil

Jayan_Kandathil

18-02-2009

LiveCycle ES is NOT supported on WebSphere/Vista. However, you can try:

WebSphere BASE 6.1.0.21 (http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27007951)

Oracle 10.2, SQL Server 2005, or DB2 9.1

Avatar

Avatar

Pari_Semarang

Avatar

Pari_Semarang

Pari_Semarang

26-05-2009

Websphere 6.1 (You should to install Fix Pack 6.17)

Oracle 10g

It works well. Perfect.